Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 497883

Summary: timespan: $RPM_OPT_FLAGS not used
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: timespanAssignee: Fabian Affolter <mail>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: mail
Target Milestone: ---Keywords: Patch
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.1-3.fc11 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-05-25 21:07:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    
Attachments:
Description Flags
Use $RPM_OPT_FLAGS none

Description Ville Skyttä 2009-04-27 17:57:24 UTC
Created attachment 341465 [details]
Use $RPM_OPT_FLAGS

Fix attached, see bug 496968 for more info.  --disable-dependency-tracking is related in the sense that using it might make problems like this easier to spot in the future.

Similar patch (when applied to configure.ac) should also be acceptable upstream and sent there.

Comment 1 Fabian Affolter 2009-05-02 16:41:00 UTC
Thanks Ville for your patch.  Upstream location of the patch is here : https://sourceforge.net/tracker/?func=detail&aid=2785679&group_id=109979&atid=655148

Comment 2 Fedora Update System 2009-05-02 17:58:56 UTC
timespan-2.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/timespan-2.1-2.fc9

Comment 3 Fedora Update System 2009-05-02 17:59:00 UTC
timespan-2.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/timespan-2.1-2.fc10

Comment 4 Fedora Update System 2009-05-02 17:59:04 UTC
timespan-2.1-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/timespan-2.1-3.fc11

Comment 5 Fedora Update System 2009-05-06 23:27:03 UTC
timespan-2.1-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update timespan'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4258

Comment 6 Fedora Update System 2009-05-06 23:29:25 UTC
timespan-2.1-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update timespan'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-4279

Comment 7 Fedora Update System 2009-05-09 04:21:02 UTC
timespan-2.1-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update timespan'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4601

Comment 8 Fedora Update System 2009-05-25 21:07:49 UTC
timespan-2.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-05-25 21:18:41 UTC
timespan-2.1-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-06-16 02:42:58 UTC
timespan-2.1-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.